rxgettext(1)

NAME
rxgettext - tool to extract translatable messages from Ruby scripts.

SYNOPSIS
rxgettext input.rb -o output.pot

DESCRIPTION
Extract translatable string from given input Ruby script files.

SEE ALSO
gettext(1), /usr/share/doc/ruby-gettext/README.doc, http://www.yotabanana.com/hiki/ruby-gettext-translate.html

AUTHOR
This manual page was converted by Tatsuki Sugiura <sugi@nemui.org>, from README for the Debian project.